@charset "utf-8";@font-face{font-family:'nexa_boldregular';src:url('fonts/nexa_bold.eot');src:url('fonts/nexa_bold.eot?#iefix') format('embedded-opentype'), url('fonts/nexa_bold.woff2') format('woff2'), url('fonts/nexa_bold.woff') format('woff'), url('fonts/nexa_bold.ttf') format('truetype'), url('fonts/nexa_bold.svg#nexa_boldregular') format('svg');font-weight:normal;font-style:normal;}
a{outline:none;border:0px;text-decoration:none;}
a img{outline:none;border:0px;}
html, body{padding:0;margin:0;}
div, p, ul, li, form, h2, select{padding:0;margin:0;}
h2, h3{font-weight:normal;}
strong, b{font-weight:bold;}
ul, li{list-style:none;list-style-image:none;}
.lefts{float:left;display:inline;}
.rights{float:right;display:inline;}
.gaper{width:100%;display:inline;float:left;clear:both;}
body{margin:0px;padding:0px;background:#e9e9e9;}
#wrapper{width:1048px;display:block;margin:0px auto;}
.mid_wrapper{width:962px;background:#fff;padding:48px 31px;-webkit-box-shadow:0 0 5px 0 #e1e1e1;box-shadow:0 0 5px 0 #e1e1e1;}
.home_left_colom{width:581px;}
.home_left_colom.landing{width:514px;}
.home_left_colom .title{color:#515151;font-family:'Sanchez', serif;width:100%;font-size:33px;font-weight:400;line-height:45px;}
.home_left_colom .title span{color:#00b7f3;font-family:'nexa_boldregular';}
.home_left_colom .img_block{padding:6px;margin:16px 0 0 0;display:inline;}
.home_left_colom .font12{width:100%;text-align:center;color:#a4a4a4;font-size:12px;margin:13px 0 20px 0;font-family:'Open Sans', sans-serif;}
.home_left_colom .font22{width:100%;text-align:right;color:#656565;font-size:22px;margin:13px 0 20px 0;font-family:'Open Sans', sans-serif;}
.home_left_colom .fees{background:#f7f7f7;border:1px solid #e8e8e8;padding:14px 17px;width:94%;}
.home_left_colom.landing .fees{padding:14px 17px;min-height:327px;}
.home_left_colom .fees .title{width:100%;color:#f78930;font-size:30px;font-family:'Sanchez', serif;border-bottom:1px solid #f78930;}
.home_left_colom .fees ul{width:100%;display:inline;float:left;}
.home_left_colom .fees ul li{display:inline;float:left;background:url(images/blue-bullet.gif) no-repeat;padding:0 0 0 28px;width:90%;font-size:14px;font-family:'Open Sans', sans-serif;color:#999999;margin:20px 0 0 0;}
.home_left_colom .fees ul li a{color:#999;}
.home_left_colom .fees ul li a:hover{color:#000;}
.home_left_colom .fees p{display:inline;float:left;width:100%;font-family:'Open Sans', sans-serif;color:#999999;font-size:13px;line-height:23px;margin:0 0 18px 0;}
.home_left_colom .fees p .blacktext{color:#4e4e4e;}
.home_left_colom .fees p .orgtext{color:#f78930;}
.home_left_colom .fees p .icon2{margin:0 12px 30px 0;}
.home_left_colom .fees p img{display:inline;float:left;margin:0 12px 0 0;}
.home_left_colom .fees p a{color:#999999;}
.home_left_colom .fees p a:hover{color:#000;}
.home_left_colom .fb_block{border:1px solid #e6e6e6;margin:35px 0 0 0;}
.home_right_colom{width:349px;}
.home_right_colom .info{width:100%;border:1px solid #e8e8e8;}
.home_right_colom .info .width240{width:240px;margin:0 0 0 18px;}
.home_right_colom .info .width240 .title{color:#00b7f3;font-size:26px;margin:8px 0 0 0;font-family:'Sanchez', serif;}
.home_right_colom .info .width240 .font13{color:#5d5d5d;text-transform:uppercase;font-size:13px;letter-spacing:1px;font-family:'Open Sans', sans-serif;}
.home_right_colom .info .width240 .phone{width:100%;color:#f78930;font-size:17px;margin:7px 0 0 0;font-family:'Sanchez', serif;}
.home_right_colom .info .width240 .phone img{display:inline;float:left;margin:0 5px 0 0;}
.home_right_colom .info .width240 p{color:#9a9a9a;font-size:13px;width:100%;display:inline;float:left;font-family:'Open Sans', sans-serif;}
.home_right_colom .social{width:100%;text-align:center;margin:9px 0 14px 0;}
.home_right_colom .married{background:#00b0f0;padding:16px 18px;width:90%;}
.home_right_colom .married .title{border-bottom:1px solid #20bef8;width:100%;color:#fff;font-family:'Sanchez', serif;font-size:21px;padding:0 0 11px 0;}
.home_right_colom .married p{width:100%;color:#fff;font-size:14px;display:inline;float:left;font-family:'Open Sans', sans-serif;margin:12px 0;line-height:20px;}
.home_right_colom .married .kyle{width:100%;margin:0px;font-weight:bold;color:#fff;font-size:13px;font-family:'Open Sans', sans-serif;}
.home_right_colom .married .kyle img{display:inline;float:left;margin:0 7px 0 0;}
.home_right_colom .book_now{width:100%;margin:22px 0 0 0;}
.home_right_colom .book_now .title{width:100%;color:#f78930;font-size:36px;line-height:33px;font-family:'Sanchez', serif;}
.home_right_colom .book_now .font18{color:#999999;font-size:16px;width:100%;font-family:'Sanchez', serif;}
.home_right_colom .book_now .block{border:6px solid #e8e8e8;margin:7px 0 0 0;}
.home_right_colom .payment_logo{width:100%;text-align:center;margin:9px 0 22px 0;}
.home_right_colom .check_availability{width:100%;margin:27px 0 0 0;background:#f78930;}
.home_right_colom .check_availability .heading{width:100%;text-align:center;color:#fff;font-family:'Sanchez', serif;padding:18px 0;font-size:23px;background:#e57012;border-bottom:1px solid #fd9744;}
.home_right_colom .check_availability .form_mid{width:292px;padding:20px 34px;position:relative;}
.home_right_colom .check_availability .form_mid select,
.home_right_colom .check_availability .form_mid input[type="text"]{background:#fff9f4;padding:10px 14px;color:#8c8c8c;font-size:13px;border:none;width:85%;margin:0 0 8px 0;font-family:'Open Sans', sans-serif;}
.home_right_colom .check_availability .form_mid select{width:95%;}
.infusion-submit{text-align:right;padding-right:16px;}
.infusion-submit button{width:120px;border:0;height:40px;font-size:22px;text-transform:uppercase;color:#525252;cursor:pointer;}
.home_right_colom .check_availability .form_mid input[type="date"]{background:#fff;padding:10px 14px;color:#8c8c8c;font-size:13px;border:none;width:107px;float:left;margin:0 8px 8px 0;font-family:'Open Sans', sans-serif;}
.home_right_colom .check_availability .form_mid input[type="time"]{background:#fff9f4;padding:10px 14px;color:#8c8c8c;font-size:13px;border:none;float:right;width:107px;margin:0 17px 8px 0;font-family:'Open Sans', sans-serif;}
.home_right_colom .check_availability .form_mid textarea{background:#fff9f4;padding:10px 14px;color:#8c8c8c;font-size:13px;border:none;width:85%;margin:0 0 8px 0;font-family:'Open Sans', sans-serif;}
.home_right_colom .check_availability .form_mid input[type="image"]{margin:0 17px 0 0;float:right;}
.home_right_colom .check_availability .form_mid .cal_icon{position:absolute;left:145px;top:170px;}
.notice{width:100%;color:#cccccc;font-size:14px;margin:34px 0 0 0;font-family:'Open Sans', sans-serif;}
#footer{width:1024px;background:#00b0f0;padding:18px 0;color:#ffffff;font-family:'Open Sans', sans-serif;font-size:13px;}
#footer_map_page{background:#00b0f0;padding:18px 0;color:#ffffff;font-family:'Open Sans', sans-serif;font-size:13px;width:100%;}
#footer .copyright{margin:0 0 0 17px;}
#footer ul{margin:0 17px 0 0;float:right;}
#footer ul li{display:inline;float:left;background:url(images/footer-divider.gif) no-repeat right;padding:0 11px 0 12px;}
#footer ul li:last-child{padding:0 0 0 12px;background:none;}
#footer ul li a{display:inline;float:left;color:#fff;font-size:13px;}
#footer ul li a:hover{color:#000;}
#footer_map_page{background:#00b0f0;padding:18px 2%;color:#ffffff;font-family:'Open Sans', sans-serif;font-size:13px;width:96%;}
#footer_map_page ul{margin:0 17px 0 0;float:right;}
#footer_map_page ul li{display:inline;float:left;background:url(images/footer-divider.gif) no-repeat right;padding:0 11px 0 12px;}
#footer_map_page ul li:last-child{padding:0 0 0 12px;background:none;}
#footer_map_page ul li a{display:inline;float:left;color:#fff;font-size:13px;}
#footer_map_page ul li a:hover{color:#000;}
.make-wedding-block{width:311px;padding:17px;border:1px solid #e8e8e8;background:#f7f7f7;margin:27px 0 0 0;}
.make-wedding-block .title{width:100%;border-bottom:1px solid #e8e8e8;padding:0 0 12px 0;color:#00b7f3;font-size:23px;font-family:'Sanchez', serif;}
.make-wedding-block .title span{color:#f78930;}
.make-wedding-block p{color:#999999;font-size:14px;line-height:18px;width:100%;display:inline;float:left;font-family:'Open Sans', sans-serif;margin:20px 0 0 0;}
.make-wedding-block p a{color:#999999;}
.make-wedding-block p a:hover{color:#000;}
.faq_block{width:543px;background:#f7f7f7;border:1px solid #e8e8e8;margin:40px 0 0 0;padding:23px 15px;overflow:scroll;overflow-x:hidden;height:1109px;}
.faq_block .question{width:100%;color:#999999;margin:0 0 19px 0;font-size:13px;font-family:'Open Sans', sans-serif;}
.faq_block .question:first-letter{color:#00b7f3;font-size:15px;}
.faq_block .answer{width:100%;color:#999999;font-size:13px;margin:0 0 45px 0;font-family:'Open Sans', sans-serif;}
.faq_block p{width:100%;color:#000;font-size:13px;margin:0 0 45px 0;font-family:'Open Sans', sans-serif;}
.faq_block .answer:first-letter{color:#f78930;font-size:15px;}
.faq_block .mid_divider{border-bottom:1px solid #e8e8e8;height:1px;width:100%;margin:0 0 19px 0;}
.download_block{width:100%;}
.download_block .heading_block{width:100%;background:#00b7f3;}
.download_block .heading_block.org{background:#f78930;}
.download_block .heading_block .icon{margin:13px 19px 13px 12px;}
.download_block .heading_block .font13{color:#fff;font-size:14px;line-height:55px;text-decoration:underline;font-family:'Open Sans', sans-serif;}
.download_block .heading_block .d_icon{margin:19px 0 0 38px;}
.download_block .mid_section{width:323px;padding:18px 12px;background:#f7f7f7;border:1px solid #e8e8e8;border-top:none;}
.download_block .mid_section .font21{font-size:21px;color:#f78930;font-family:'Sanchez', serif;width:100%;}
.download_block .mid_section .font21.bluetext{color:#00b7f3;font-size:19px;}
.download_block .mid_section .font16{font-size:16px;color:#3e3e3e;font-family:'Sanchez', serif;width:100%;text-transform:uppercase;margin:15px 0;}
.download_block .mid_section p{width:100%;color:#999999;font-size:13.5px;display:inline;float:left;font-family:'Open Sans', sans-serif;margin:0 0 20px 0;}
.download_block .mid_section p a{color:#f7903d;text-decoration:underline;}
.download_block .mid_section p a:hover{color:#000;}
.checklist{width:323px;padding:18px 12px;background:#f7f7f7;border:1px solid #e8e8e8;margin:28px 0;}
.checklist .title_block{border-bottom:1px solid #e8e8e8;padding:0 0 12px 0;width:100%;color:#00b7f3;font-size:22px;font-family:'Sanchez', serif;}
.checklist .title_block .orgtext{color:#f78930;}
.checklist .title_block .font13{font-size:13.5px;font-family:'Open Sans', sans-serif;color:#999999;}
.checklist ul{width:313px;padding:0px;}
.checklist ul li{display:inline;float:left;color:#676767;font-size:13.5px;margin:15px 0 0 0;font-weight:bold;font-family:'Open Sans', sans-serif;}
.checklist ul li input[type="checkbox"]{margin:5px 15px 13px 0;display:inline;float:left;}
.checklist ul li img{margin:5px 15px 13px 0;display:inline;float:left;width:15px;}
.checklist p{color:#999999;font-size:13px;width:100%;display:inline;float:left;font-family:'Open Sans', sans-serif;margin:30px 0 0 0;}
.left_button{background:#f78930;margin:27px 0 0 0;padding:19px 13px;color:#fff;width:95%;font-size:19px;font-family:'Sanchez', serif;}
.left_button span{font-size:25px;}
.gallery_block{width:100%;margin:28px 0 0 0;height:1000px;overflow-y:scroll;}
.gallery_block li{display:inline;float:left;margin:0 10px 10px 0;}
.gallery_block li:nth-child(4){margin:0 0 22px 0;}
.gallery_block li:nth-child(8){margin:0 0 22px 0;}
.gallery_block li:nth-child(12){margin:0 0 22px 0;}
.gallery_block li:nth-child(16){margin:0 0 22px 0;}
.gallery_block li:nth-child(20){margin:0 0 22px 0;}
.gallery_block li:nth-child(24){margin:0 0 22px 0;}
.gallery_block li:nth-child(28){margin:0 0 22px 0;}
.gallery_block li:nth-child(32){margin:0 0 22px 0;}
.terms{width:100%;}
.terms .heading{width:100%;list-style:inside disc;padding:0 0 0 26px;color:#515151;font-family:'Sanchez', serif;font-size:31px;}
.terms .bluebox{background:#00b7f3;padding:19px 20px;color:#fff;font-size:24px;margin:19px 0 0 0;line-height:24px;font-family:'Sanchez', serif;}
.terms .terms_block{width:547px;height:727px;overflow:scroll;overflow-x:hidden;background:#f7f7f7;border:1px solid #e8e8e8;padding:22px 16px;}
.terms .terms_block .title{width:100%;color:#f78930;font-size:24px;line-height:24px;font-family:'Sanchez', serif;}
.terms .terms_block p{color:#b3b3b3;font-size:13.5px;width:100%;display:inline;float:left;margin:20px 0 0 0;font-family:'Open Sans', sans-serif;}
.terms .terms_block p .blacktext{color:#292929;}
.testimonials{width:100%;margin:23px 0 0 0;}
.testimonials .title_block{width:100%;background:#00b7f3;padding:15px 0;color:#fff;position:relative;font-family:'Sanchez', serif;font-size:33px;}
.testimonials .title_block .left_margin{margin:0 0 0 27px;}
.testimonials .title_block .arrow{position:absolute;left:167px;bottom:-14px;}
.testimonials .mid_testimonials{width:899px;background:#f7f7f7;border:1px solid #e8e8e8;padding:32px 30px;}
.testimonials .mid_testimonials .testimonials_block{width:100%;padding:0 0 16px 0;margin:0 0 20px 0;border-bottom:1px solid #e8e8e8;}
.testimonials .mid_testimonials .testimonials_block.last{border:none;}
.testimonials .mid_testimonials .testimonials_block p{width:100%;color:#999999;font-size:13.5px;font-family:'Open Sans', sans-serif;}
.testimonials .mid_testimonials .testimonials_block p img{margin:0 4px;}
.testimonials .mid_testimonials .testimonials_block .author{width:100%;margin:11px 0 0 0;color:#f78930;font-size:13px;font-weight:bold;line-height:58px;font-family:'Open Sans', sans-serif;}
.testimonials .mid_testimonials .testimonials_block .author img{border:1px solid #fff;display:inline;float:left;margin:0 14px 0 0;}
.adelaid_map{width:100%;position:relative;}
.adelaid_map img{max-width:100%;height:auto;}
.adelaid_map .map_img{position:relative;z-index:1;display:inline;float:left;width:100%;}
.adelaid_map .map_info{width:423px;background:#f5f5f5;padding:21px;border:1px solid #fff;-webkit-box-shadow:0 0 5px 5px #c4c4c4;box-shadow:0 0 5px 5px #c4c4c4;position:absolute;z-index:2;right:2%;top:143px;color:#767676;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;}
.adelaid_map .map_info .row{width:100%;padding:0 0 14px 0;margin:0 0 14px 0;border-bottom:1px solid #e5e5e5;}
.adelaid_map .map_info .row.last{margin:0px;padding:0px;border:none;}
.adelaid_map .map_info .row .bluetext{color:#30c3f5;}
.adelaid_map .map_info .row .greentext{color:#369d3a;}
.adelaid_map .map_info .row .yellowtext{color:#dfd626;}
.adelaid_map .map_info .row img{display:inline;float:left;margin:0 10px 0 0;}
.landing_content{width:96%;margin:80px 0;padding:0 15px 28px 15px;border:1px solid #e8e8e8;}
.landing_content p{color:#999;display:inline;float:left;font-size:13.5px;margin:28px 0 0 0;width:100%;line-height:22px;font-family:'Open Sans', sans-serif;}
.landing_content p a{color:#000;}
.landing_content p a:hover{color:#999;}
.faq{display:inline;float:left;}
.faq li{color:#999;float:left;font-size:13.5px;margin:14px 0 0 20px;width:100%;line-height:22px;list-style:disc;font-family:'Open Sans', sans-serif;}
.faq li a{color:#999;}
.faq li a:hover{color:#000;}
.marriage_ceremony{width:100%;background:#f7f7f7;border:1px solid #e7e7e7;margin:50px 0 0 0;}
.marriage_ceremony .top_text{text-align:center;width:100%;padding:25px 0;font-family:'Open Sans', sans-serif;color:#575757;font-size:13.5px;}
.marriage_ceremony .top_text .title{color:#f78930;font-size:22px;font-family:'nexa_boldregular';}
.marriage_ceremony .top_text p{line-height:24px;}
.marriage_ceremony .mid_text{width:100%;margin:0px;}
.marriage_ceremony .mid_text .top{background:#f78930;width:100%;font-family:'Open Sans', sans-serif;color:#fff;font-size:13.5px;line-height:28px;border-bottom:1px solid #fff;}
.marriage_ceremony .mid_text .block1{width:82px;border-right:1px solid #fff;margin:0 23px;}
.marriage_ceremony .mid_text .top.nxt{background:#00b0f0;}
.marriage_ceremony .caption{width:100%;color:#f78930;font-size:23px;margin:28px 0 0 0;text-align:center;font-family:'Sanchez', serif;}
.marriage_ceremony p{width:546px;display:inline;float:left;margin:19px 0 0 20px;font-family:'Open Sans', sans-serif;color:#999999;font-size:13px;line-height:17px;}
.marriage_ceremony p .highlighttext{color:#f78930;}
.marriage_ceremony p .blacktext{color:#333333;}
.marriage_ceremony .divider{width:100%;background:#e7e7e7;height:1px;margin:22px 0;}
.new_box_right{width:100%;}
.new_box_right .title{background:#00b7f3;color:#ffffff;font-size:21px;padding:8px 20px;font-family:'Sanchez', serif;}
.new_box_right .new_sec{width:311px;background:#f7f7f7;border:1px solid #e8e8e8;padding:18px;font-family:'Open Sans', sans-serif;color:#999;font-size:13px;line-height:20px;display:inline;float:left;}
.new_box_right .new_sec .mid_text{color:#f78930;}
.new_box_right .new_sec .btmtext{color:#333;}
.new_box_right .new_sec p{margin:0 0 26px 0;}
.resources_left{width:100%;margin:42px 0 0 0;}
.resources_left .first_block{width:539px;padding:19px;background:#f7f7f7;border:1px solid #e8e8e8;font-family:'Sanchez', serif;margin:0 0 30px 0;}
.resources_left .first_block .title{width:100%;margin:0 0 7px 0;color:#00b7f3;font-size:30px;}
.resources_left .first_block p{color:#969696;font-size:18px;font-family:'Sanchez', serif;width:100%;}
.resources_left .button_block{margin:0 0 30px 0;width:100%;}
.resources_left .link{background:#f78930;color:#fff;font-size:15px;font-family:'Open Sans', sans-serif;padding:9px 17px;border:1px solid #fff;margin:0 9px 0 0;}
.resources_left .link.blue{background:#00b0f0;}
.suppliers_font24{font-size:24px;color:#515151;width:100%;font-family:'Sanchez', serif;}
.suppliers_details{width:100%;margin:27px 0 0 0;}
.suppliers_details .left_block{width:581px;margin:0 30px 0 0;overflow:hidden;}
.suppliers_details .left_block .title{width:100%;background:#00b7f3;color:#fff;font-size:22px;font-family:'Sanchez', serif;padding:15px 0 15px 18px;}
.suppliers_details .left_block .mid_box{background:#f7f7f7;padding:13px 19px;width:93%;border:1px solid #e8e8e8;font-family:'Open Sans', sans-serif;color:#999999;font-size:13px;line-height:24px;}
.suppliers_details .profile_img{border:1px solid #e8e8e8;}
.check_availability iframe{width:339px;height:auto;height:526px;border:none;margin:6px;overflow:hidden;}
.check_availability .form_mid input[type="email"]{background:#fff9f4;padding:10px 14px;color:#8c8c8c;font-size:13px;border:none;width:85%;margin:0 0 8px 0;font-family:'Open Sans', sans-serif;}
.booking .form_mid{width:89%;padding:20px 34px;position:relative;}
.booking .form_mid .row{width:100%;display:inline;float:left;position:relative;font-family:'Open Sans', sans-serif;color:#333;font-size:13px;line-height:36px;}
.booking .form_mid label{font-family:'Open Sans', sans-serif;width:32%;display:inline;float:left;color:#333;font-size:13px;line-height:36px;}
.booking .form_mid .row .cal_icon{position:absolute;right:71px;top:12px;}
.booking .form_mid input[type="text"]{background:#fff;padding:10px 14px;color:#8c8c8c;font-size:13px;width:50%;display:inline;float:left;margin:0 0 8px 0;border:1px solid #999;font-family:'Open Sans', sans-serif;}
.booking .form_mid select{background:#fff;padding:10px 14px;color:#8c8c8c;font-size:13px;display:inline;float:left;margin:0 0 8px 0;border:1px solid #999;font-family:'Open Sans', sans-serif;}
.booking .form_mid input[type="date"]{background:#fff;padding:10px 14px;color:#8c8c8c;font-size:13px;border:none;width:107px;float:left;margin:0 0 8px 0;font-family:'Open Sans', sans-serif;}
.booking .form_mid input[type="time"]{background:#fff9f4;padding:10px 14px;color:#8c8c8c;font-size:13px;border:none;float:right;width:107px;margin:0 17px 8px 0;font-family:'Open Sans', sans-serif;}
.booking .form_mid textarea{background:#fff9f4;padding:10px 14px;color:#8c8c8c;font-size:13px;border:none;width:85%;margin:0 0 8px 0;font-family:'Open Sans', sans-serif;}
.booking .form_mid .date_button{background:#00B7F3;color:#fff;font-family:'Open Sans', sans-serif;border:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:10px 15px;font-size:14px;cursor:pointer;margin:30px 10px 30px 220px;}
.booking .form_mid .book_button{background:#000;color:#fff;font-family:'Open Sans', sans-serif;border:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:10px 15px;font-size:14px;margin:30px 0;cursor:pointer;}
.booking .form_mid .top_sec{width:96%;background:#fff;padding:2%;font-family:'Sanchez', serif;}
.booking .form_mid .top_sec p{width:100%;display:inline;float:left;color:#515151;font-family:'Sanchez', serif;font-size:23px;line-height:40px;margin:0px;}
.booking .form_mid .top_sec span{width:200px;display:block;float:left;}
.booking .form_mid .top_sec p strong{color:#00b7f3;}
.quovolve{margin:20px 0;}
.quovolve blockquote{margin:0;}
.quovolve blockquote p{margin:10px 0;}
.quotes ul{list-style:none;}
.quovolve-nav:before, .quovolve-nav:after{content:"\0020";display:block;height:0;visibility:hidden;}
.quovolve-nav:after{clear:both;}
.quovolve-nav{margin:20px 0;line-height:30px;zoom:1;}
.quovolve-nav span{float:left;margin-right:5px;}
.quovolve-nav a{background:#aaa;line-height:20px;color:#fff;display:block;padding:5px 15px;border:0 none;text-align:center;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.15);-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.15);box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.15);}
.quovolve-nav a:hover{background:#dd390d;}
.nav-numbers{list-style:none;margin:0;float:right;}
.nav-numbers li{float:left;margin:0 0 0 5px;}
.nav-numbers li a{padding-left:0;padding-right:0;width:30px;}
.nav-numbers li.active a, .nav-numbers li a:hover{background:#dd390d;}
.nav-text{margin-left:30px;color:#aaa;}
.vert{margin-top:75px;}
.vert_supply .vert{margin-top:190px;}
.home_content{height:75px;overflow-y:scroll;}
.brif_example{color:#999;font-family:"Open Sans", sans-serif;font-size:13px;line-height:20px;}
.photo_video{width:100%;}
.photo_video .img_block{width:100%;}
.photo_video ul{width:100%;display:inline;float:left;margin:0px;}
.photo_video .enter_now{width:100%;margin:46px 0 0 0;}
.photo_video .enter_now .new_title{width:96%;color:#fff;background:#f78930;font-family:'nexa_boldregular';line-height:56px;font-size:25px;text-transform:uppercase;padding:0 0 0 23px;}
.photo_video .enter_now .form_mid{background:#f7f7f7;border:1px solid #e8e8e8;padding:37px 54px;width:470px;}
.photo_video .enter_now .form_mid input[type="text"]{background:#ffff;border:1px solid #e3e3e3;padding:0 13px;line-height:36px;height:36px;width:95%;color:#8c8c8c;margin:0 0 13px 0;}
.photo_video .enter_now .form_mid .row{width:100%;border:1px solid #e3e3e3;margin:0 0 13px 0;padding:12px 0;color:#8c8c8c;font-size:13.5px;font-family:'Open Sans', sans-serif;}
.photo_video .enter_now .form_mid .row .first{margin:0 51px 0 14px;}
.right_colom_photo{width:313px;background:#f7f7f7;border:1px solid #e8e8e8;padding:0 0 18px 18px;width:330px;}
.no_contentent_pop{text-align:center;width:821px;margin:0 auto;float:none;display:block;}
.right_colom_photo .title{width:100%;padding:10px 0 16px 0;color:#fff;font-size:13.5px;font-family:'Open Sans', sans-serif;background:#f78930;margin-top:18px;text-align:center;}
.right_colom_photo .title .font22{color:#fff;font-size:22px;font-family:'Sanchez', serif;}
.right_colom_photo .title .font22 .org{color:#fff;}
.right_colom_photo ul{width:100%;margin:25px 0 0 0;display:inline;float:left;}
.spacer{width:100%;clear:both;}
.trms-btn{margin-right:6px;}
.trms-btn a{border-radius:2px;border:1px solid #1288b3;color:#fff;background:#00b0f0;padding:9px 15px;font-size:12px;font-family:'Open Sans', sans-serif;}
.orange_styel{background:url(images/bg_st.jpg) repeat-x #ef2e21;padding:5px 24px 25px;}
.photo_video .img_block2{padding:0;width:100%;}
.home_left_colom .title2{color:#515151;font-family:'Open Sans', sans-serif;font-weight:700;width:100%;text-transform:uppercase;border-top:1px dashed #515151;font-size:33px;line-height:77px;width:100%;}
.home_left_colom .title2 .org{color:#fc9400;}
.photo_video .font26{color:#cd4a1c;font-size:26px;width:100%;line-height:28px;font-family:'Sanchez', serif;}
.photo_video p{color:#fff;font-size:18px;text-transform:uppercase;width:100%;display:inline;float:left;font-weight:600;font-family:'Open Sans', sans-serif;margin:23px 0 15px;}
.photo_video p span{color:#454545;font-size:19px;}
.photo_video .price{color:#fff;font-size:24px;background:url(images/white_style.png) no-repeat;padding:8px 8px;width:103%;display:inline;text-align:center;float:left;font-family:'Sanchez', serif;margin:0 0 7px -15px;}
.photo_video .price span{color:#fff;}
.photo_video ul li{display:inline;float:left;background:url(images/av_bullet.png) no-repeat;margin:13px 0 16px;padding:0 0 0 29px;width:100%;color:#fff;font-size:13.5px;font-family:'Open Sans', sans-serif;width:100%;}
.right_colom_photo ul li{display:inline;float:left;position:relative;width:99px;margin:0 4px 0px 0;}
.right_colom_photo ul li img{padding:3px;width:100%;height:auto;}
.right_colom_photo ul li .win{position:absolute;right:5px;top:5px;width:68px;}
.right_colom_photo ul li img.active{border:3px solid #ffe400;padding:0;border-radius:2px;}
.photo_video .enter_now .form_mid .row a{color:#8c8c8c;font-family:"Open Sans", sans-serif;font-size:13.5px;margin:0 0 13px;padding:12px 0;width:100%;text-decoration:underline;}
.right_img_sec32{height:1300px;overflow-y:scroll;width:330px;}
.popup_main{position:fixed;width:100%;padding:16px 0;}
.popcenter{width:900px;margin:0 auto;background:#fff;position:relative;border-radius:10px;border:6px solid #f7ce10;-webkit-box-shadow:0px 1px 20px 1px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 1px 20px 1px rgba(0, 0, 0, 0.75);box-shadow:0px 1px 20px 1px rgba(0, 0, 0, 0.75);}
.close_pop_btn{position:absolute;right:-3px;top:0px;}
.heading_pop{font-weight:600;line-height:24px;padding:10px 0;width:100%;text-align:center;color:#333;font-family:'Open Sans', sans-serif;font-size:18px;min-height:34px;background:#f7ce10;}
.pop_content{padding:20px 40px;height:400px;overflow-y:scroll;}
.popcenter_left{width:443px;}
.popcenter_left .popup_trap p{color:#00b7f3;font-family:"Sanchez", serif;font-size:26px;font-weight:700;margin:-4px 0 0;line-height:32px;}
.popcenter_left .popup_trap ul{margin-left:16px;padding-top:10px;}
.popcenter_left .popup_trap ul li{list-style:decimal;font-family:'Open Sans', sans-serif;font-size:16px;color:#000;padding:4px 0;}
.popcenter_left .popup_trap ul li a{font-family:'Open Sans', sans-serif;font-size:15px;color:#000;font-weight:400;line-height:18px;}
.popup_trap_extra{padding:18px 24px;margin-top:10px;background:#f7f7d7;overflow:hidden;position:relative;}
.popup_trap_extra .popup_trap_right{display:block;float:none;margin:0 auto;text-align:center;width:450px;}
.popup_trap_extra .popup_trap_right img{padding:3px;background:#fff;border:1px solid #e2e2b7;width:100%;height:auto;}
.popup_trap_extra .popup_trap_left{padding:10px 0;position:absolute;}
.popcenter_right{width:343px;}
.popcenter_right .vot_section{width:100%;text-align:center;padding:3px 0;font-family:'Sanchez', serif;font-size:20px;}
.popcenter_right .popcenter_right_top{background:#f1f1f1;padding:10px;font-family:'Open Sans', sans-serif;text-align:center;}
.popcenter_right .popcenter_right_top p{font-size:21px;font-weight:600;}
.popcenter_right .popcenter_right_top p span{font-size:21px;font-weight:700;color:#fc9400;}
.popcenter_right .info{width:100%;border:1px solid #e8e8e8;background:#fff;}
.popcenter_right .info .width240{width:240px;margin:0 0 0 18px;}
.popcenter_right .info .width240 .title{color:#00b7f3;font-size:26px;margin:8px 0 0 0;font-family:'Sanchez', serif;}
.popcenter_right .info .width240 .font13{color:#5d5d5d;text-transform:uppercase;font-size:13px;letter-spacing:1px;font-family:'Open Sans', sans-serif;}
.popcenter_right .info .width240 .phone{width:100%;color:#f78930;font-size:17px;margin:7px 0 0 0;font-family:'Sanchez', serif;}
.popcenter_right .info .width240 .phone img{display:inline;float:left;margin:0 5px 0 0;}
.popcenter_right .info .width240 p{color:#9a9a9a;font-size:13px;width:100%;display:inline;float:left;font-family:'Open Sans', sans-serif;}
@media only screen and (max-width:959px){}
@media only screen and (min-width:768px) and (max-width:959px){img{max-width:100%;height:auto;}
#wrapper{width:100%;display:inline;float:left;}
.mid_wrapper{width:96%;padding:2%;}
.home_left_colom{width:100%;}
.home_left_colom .title{width:100%;text-align:center;}
.home_left_colom .fees{width:95%;padding:2%;}
.home_left_colom .fb_block{width:100%;display:inline;float:left;}
.home_right_colom{width:100%;margin-top:30px;}
.home_right_colom .info .width240{margin:0px;width:216px;}
.home_right_colom .married{width:95%;}
.home_right_colom .check_availability .form_mid{width:96%;padding:5%;}
.notice{width:100%;text-align:center;}
#footer{width:100%;}
#footer ul{margin:0px;width:100%;text-align:center;}
#footer ul li{float:none;}
#footer ul li a{float:none;}
#footer .copyright{width:100%;margin:10px 0 0 0;text-align:center;}
.make-wedding-block{width:95.5%;}
.gallery_block li:nth-child(4){margin:0 15px 15px 0;}
.gallery_block li:nth-child(8){margin:0 15px 15px 0;}
.gallery_block li:nth-child(12){margin:0 15px 15px 0;}
.gallery_block li:nth-child(16){margin:0 15px 15px 0;}
.gallery_block li:nth-child(20){margin:0 15px 15px 0;}
.gallery_block li:nth-child(24){margin:0 15px 15px 0;}
.gallery_block li:nth-child(28){margin:0 15px 15px 0;}
.resources_left .first_block{width:95%;}
.faq_block{width:95%;}
.left_button{width:97%;}
.download_block .mid_section{width:96.5%;}
.checklist{width:96.5%;}
.checklist ul{width:100%;}
.terms .terms_block{width:95.5%;}
.testimonials .mid_testimonials{width:91.5%;}
.home_left_colom .img_block{width:100%;padding:0px;}
.home_left_colom.landing{width:100%;}
.bx-wrapper{display:inline;float:left;width:97%;height:320px;position:relative;text-align:center;}
.bx-wrapper li{text-align:center;}
.landing_content{width:96%;padding:2%;}
.home_right_colom .check_availability .form_mid input[type="text"]{width:91%;}
.check_availability .form_mid input[type="email"]{width:91%;}
.home_right_colom .check_availability .form_mid textarea{width:91%;}
.home_right_colom .check_availability .form_mid input[type="image"]{margin:0 35px 0 0;}
.resources_left .first_block .title{text-align:left;}
.vert{margin-top:70px;height:760px;}
.suppliers_details .left_block{width:100%;text-align:center;}
.suppliers_details .left_block .title{padding:15px 0;}
.suppliers_details .left_block .mid_box{width:95.5%;padding:2%;}
.suppliers_details .profile_img{text-align:center;width:99%;margin:20px 0 0 0;}
.simply-scroll-list li img{display:inline !important;}
.marriage_ceremony p{width:95%;margin:2%;text-align:center;}
.marriage_ceremony .mid_text .block1{border:none;text-align:center;width:100%;margin:0px;}
.marriage_ceremony .mid_text .top{text-align:center;}
.new_box_right .new_sec{width:95%;padding:2%;}
.new_box_right .title{width:95.4%;padding:2%;}
.vert_supply .vert{margin-top:360px;}
.home_left_colom .title2{font-size:19px !important;font-weight:700 !important;line-height:37px !important;text-align:center !important;width:100% !important;}
.photo_video .img_block2{text-align:center;}
.photo_video .font26{line-height:59px !important;}
.photo_video .price{text-align:left !important;}
.photo_video .enter_now .form_mid{width:84% !important;}
.home_right_colom .info{display:block !important;float:none !important;margin:0 auto;overflow:hidden;width:312px !important;}
.right_colom_photo{display:block;float:none;margin:0 auto;padding:0 0 18px !important;width:312px !important;}
.popcenter{width:91% !important;}
.pop_content{padding:24px 10px !important;width:100% !important;background:none !important;}
.no_contentent_pop video{width:80% !important;height:auto !important;}
.no_contentent_pop iframe{width:80% !important;height:auto !important;}
.no_contentent_pop{width:100% !important;}
.popcenter_left{display:block !important;float:none !important;width:92% !important;}
.popcenter_right{display:block !important;float:none !important;width:94% !important;}
.popup_trap_extra .popup_trap_right{width:300px !important;text-align:center !important;}
.popup_trap_extra{width:88% !important;}
}
@media only screen and (max-width:767px){img{max-width:100%;height:auto;}
#wrapper{width:100%;display:inline;float:left;}
.mid_wrapper{width:96%;padding:2%;}
.home_left_colom{width:100%;}
.home_left_colom .title{width:100%;text-align:center;}
.home_left_colom .fees{width:96% !important;padding:2% !important;}
.home_left_colom .fb_block{width:100%;display:inline;float:left;}
.home_right_colom{width:100%;margin-top:30px;}
.home_right_colom .info .width240{margin:0px;width:216px;}
.home_right_colom .married{width:88%;}
.home_right_colom .check_availability .form_mid{width:96%;padding:5%;}
.notice{width:100%;text-align:center;}
#footer{width:100%;}
#footer ul{margin:0px;width:100%;text-align:center;}
#footer ul li{float:none;}
#footer ul li a{float:none;}
#footer .copyright{width:100%;margin:10px 0 0 0;text-align:center;}
.make-wedding-block{width:89%;}
.gallery_block li:nth-child(4){margin:0 15px 15px 0;}
.gallery_block li:nth-child(8){margin:0 15px 15px 0;}
.gallery_block li:nth-child(12){margin:0 15px 15px 0;}
.gallery_block li:nth-child(16){margin:0 15px 15px 0;}
.gallery_block li:nth-child(20){margin:0 15px 15px 0;}
.gallery_block li:nth-child(24){margin:0 15px 15px 0;}
.gallery_block li:nth-child(28){margin:0 15px 15px 0;}
.resources_left .first_block{width:87%;}
.faq_block{width:90%;}
.left_button{width:92%;}
.download_block .mid_section{width:92%;}
.checklist{width:92%;}
.checklist ul{width:100%;}
.terms .terms_block{width:89%;}
.testimonials .mid_testimonials{width:80%;}
.home_left_colom .img_block{width:100%;padding:0px;}
.home_left_colom.landing{width:100%;}
.bx-wrapper{display:inline;float:left;width:97%;height:200px;position:relative;}
.landing_content{width:96%;padding:2%;}
.home_right_colom .check_availability .form_mid input[type="image"]{margin:0 17px 0 0;}
.vert{margin-top:120px;height:760px;}
.vert_supply .vert{margin-top:440px;}
.suppliers_details .left_block{width:100%;text-align:center;}
.suppliers_details .left_block .title{padding:15px 0;}
.suppliers_details .left_block .mid_box{width:95%;padding:2%;}
.suppliers_details .profile_img{text-align:center;width:99%;margin:20px 0 0 0;}
.simply-scroll-list li img{display:inline !important;}
.marriage_ceremony p{width:95%;margin:2%;text-align:center;}
.marriage_ceremony .mid_text .block1{border:none;text-align:center;width:100%;margin:0px;}
.marriage_ceremony .mid_text .top{text-align:center;}
.new_box_right .new_sec{width:95%;padding:2%;}
.home_left_colom .title2{font-size:19px !important;font-weight:700 !important;line-height:37px !important;text-align:center !important;width:100% !important;}
.photo_video .img_block2{text-align:center;}
.photo_video .font26{font-size:19px !important;line-height:22px !important;}
.photo_video .price{text-align:left !important;}
.photo_video ul li{width:90% !important;}
.home_right_colom .info{display:block !important;float:none !important;margin:0 auto;overflow:hidden;width:308px !important;}
.photo_video .price{background:none !important;}
.orange_styel{padding:5px 17px 14px !important;}
.right_colom_photo ul li{margin:2px !important;width:94px !important;}
.right_colom_photo{display:block;float:none;margin:0 auto;padding:0 0 18px !important;width:308px !important;}
.photo_video .enter_now{margin:17px 0 0 !important;width:97% !important;}
.photo_video .enter_now .form_mid{padding:10px !important;width:96% !important;}
.photo_video .enter_now .form_mid input[type="text"]{width:91% !important;}
.photo_video .enter_now .form_mid .row .first{display:block !important;float:none !important;margin:0 51px 9px 7px !important;}
.popcenter{width:91% !important;}
.pop_content{padding:24px 10px !important;width:100% !important;overflow:scroll!important;background:none !important;height:130px !important;}
.popcenter_left{display:block !important;float:none !important;width:92% !important;}
.popcenter_right{display:block !important;float:none !important;width:94% !important;}
.popup_trap_extra{width:88% !important;}
.no_contentent_pop video{width:80% !important;height:auto !important;}
.no_contentent_pop iframe{width:80% !important;height:auto !important;}
.no_contentent_pop{width:100% !important;}
.popup .popup-body{width:85% !important;margin-left:0 !important;}
.popup{left:1% !important;position:absolute;top:1% !important;width:100% !important;}
.popup .popup-content{height:250px !important;overflow-y:scroll !important;}
.popup_trap_extra .popup_trap_right{width:100% !important;text-align:center !important;}
.popup_trap_extra .popup_trap_right video{width:100% !important;height:auto !important;}
iframe{width:100% !important;height:auto !important;}
}
@media only screen and (min-width:480px) and (max-width:767px){.bx-wrapper{height:320px;}
.home_left_colom .fees{width:94%;}
.home_right_colom .married{width:94%;}
.make-wedding-block{width:94%;}
.resources_left .first_block{width:93%;}
.resources_left .first_block .title{text-align:left;}
.terms .terms_block{width:94.5%;}
.home_right_colom .check_availability .form_mid input[type="text"]{width:90%;}
.check_availability .form_mid input[type="email"]{width:90%;}
.home_right_colom .check_availability .form_mid textarea{width:90%;}
.home_right_colom .check_availability .form_mid input[type="image"]{margin:0 30px 0 0;}
.home_left_colom .img_block{text-align:center;}
.photo_video .font26{font-size:26px !important;line-height:26px !important;}
.photo_video .enter_now .form_mid input[type="text"]{width:95% !important;}
.photo_video .enter_now .form_mid{padding:10px !important;width:99% !important;}
.photo_video .enter_now .new_title{width:99% !important;}
}
@media only screen and (max-width:479px){#terms{margin:6px -5px -13px 5px !important;}
.photo_video .enter_now .form_mid .row{font-size:12px !important;}
.photo_video .enter_now .form_mid .row a{font-size:10PX !important;}
.popup_trap_extra{width:80% !important;}
.pop_content{padding:24px 10px !important;width:100% !important;overflow:scroll!important;height:220px !important;}
}